Bug 868548 - [abrt] rss-glx-0.9.1.p-11.fc17: Process /usr/bin/rss-glx-sundancer2 was killed by signal 4 (SIGILL)
[abrt] rss-glx-0.9.1.p-11.fc17: Process /usr/bin/rss-glx-sundancer2 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rss-glx (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:cc5182bffabc3f0224f7f489994...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 15:07 EDT by John Shellhorn
Modified: 2013-08-01 01:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:51:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: environ (1.57 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: backtrace (13.10 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: maps (12.74 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: dso_list (2.58 KB, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: open_fds (223 bytes, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details
File: var_log_messages (161 bytes, text/plain)
2012-10-20 15:07 EDT, John Shellhorn
no flags Details

  None (edit)
Description John Shellhorn 2012-10-20 15:07:44 EDT
Description of problem:
Restart Fedora 17 with MATE desktop

Version-Release number of selected component:
rss-glx-0.9.1.p-11.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        rss-glx-sundancer2 -r
crash_function: _mesa_x86_64_transform_points4_3d
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _mesa_x86_64_transform_points4_3d at x86-64/xform4.S:153
: #1 run_vertex_stage at tnl/t_vb_vertex.c:161
: #2 _tnl_run_pipeline at tnl/t_pipeline.c:163
: #3 intelRunPipeline at intel_tris.c:1095
: #4 _tnl_draw_prims at tnl/t_draw.c:523
: #5 _tnl_vbo_draw_prims at tnl/t_draw.c:423
: #6 vbo_exec_vtx_flush at vbo/vbo_exec_draw.c:407
: #7 vbo_exec_FlushVertices_internal at vbo/vbo_exec_api.c:539
: #8 vbo_exec_FlushVertices at vbo/vbo_exec_api.c:1290
: #9 _mesa_Rotatef at main/matrix.c:408
Comment 1 John Shellhorn 2012-10-20 15:07:46 EDT
Created attachment 630585 [details]
File: core_backtrace
Comment 2 John Shellhorn 2012-10-20 15:07:47 EDT
Created attachment 630586 [details]
File: environ
Comment 3 John Shellhorn 2012-10-20 15:07:49 EDT
Created attachment 630587 [details]
File: limits
Comment 4 John Shellhorn 2012-10-20 15:07:50 EDT
Created attachment 630588 [details]
File: backtrace
Comment 5 John Shellhorn 2012-10-20 15:07:52 EDT
Created attachment 630589 [details]
File: cgroup
Comment 6 John Shellhorn 2012-10-20 15:07:54 EDT
Created attachment 630590 [details]
File: maps
Comment 7 John Shellhorn 2012-10-20 15:07:55 EDT
Created attachment 630591 [details]
File: dso_list
Comment 8 John Shellhorn 2012-10-20 15:07:57 EDT
Created attachment 630592 [details]
File: open_fds
Comment 9 John Shellhorn 2012-10-20 15:07:58 EDT
Created attachment 630593 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 21:26:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:51:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.